libpsm_infinipath1-3.3-12.1.x86_64.rpm


Advertisement

Description

libpsm_infinipath1 - Development files for QLogic PSM

Property Value
Distribution openSUSE Tumbleweed
Repository openSUSE Oss all
Package filename libpsm_infinipath1-3.3-12.1.x86_64.rpm
Package name libpsm_infinipath1
Package version 3.3
Package release 12.1
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.qlogic.com/
License BSD-2-Clause OR GPL-2.0-only
Maintainer -
Download size 144.88 KB
Installed size 330.38 KB
The PSM Messaging API, or PSM API, is QLogic's low-level
user-level communications interface for the Truescale
family of products. PSM users are enabled with mechanisms
necessary to implement higher level communications
interfaces in parallel environments.

Alternatives

Package Version Architecture Repository
libpsm_infinipath1-3.3-12.1.i586.rpm 3.3 i586 openSUSE Oss
libpsm_infinipath1 - - -

Requires

Name Value
/sbin/ldconfig -
libc.so.6(GLIBC_2.14)(64bit) -
libdl.so.2()(64bit) -
libdl.so.2(GLIBC_2.2.5)(64bit) -
libinfinipath.so.4()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
librt.so.1()(64bit) -
librt.so.1(GLIBC_2.2.5)(64bit) -
libuuid.so.1()(64bit) -
libuuid.so.1(UUID_1.0)(64bit) -

Provides

Name Value
infinipath-psm = 3.3
libpsm_infinipath.so.1()(64bit) -
libpsm_infinipath1 = 3.3-12.1
libpsm_infinipath1(x86-64) = 3.3-12.1

Conflicts

Name Value
libpsm2-compat -

Obsoletes

Name Value
infinipath-psm < 3.3
libpsm2-compat -

Download

Type URL
Mirror widehat.opensuse.org
Binary Package libpsm_infinipath1-3.3-12.1.x86_64.rpm
Source Package infinipath-psm-3.3-12.1.src.rpm

Install Howto

Install libpsm_infinipath1 rpm package:

# zypper install libpsm_infinipath1

Files

Path
/usr/lib64/libpsm_infinipath.so.1
/usr/lib64/libpsm_infinipath.so.1.16

Changelog

2019-04-24 - Martin Li?ka <mliska@suse.cz>
- Disable LTO (boo#1133133).
2018-10-23 - Bernhard Wiedemann <bwiedemann@suse.com>
- Extend reproducible.patch to fix all build dates
2018-08-02 - schwab@suse.de
- sysmacros.patch: Include <sys/sysmacros.h> for minor
2018-07-14 - bwiedemann@suse.com
- Add reproducible.patch to fix build date (boo#1047218)
2018-02-14 - nmoreychaisemartin@suse.com
- Mark libpsm_infinipath1 as obsoleting psm2-compat to make sure
it is always picked by default but can be manually "downgraded"
to psm2-compat knowing user (bsc#1080773).
2017-09-05 - nmoreychaisemartin@suse.com
- Update _service to allow auto updates from github
2017-06-30 - nmoreychaisemartin@suse.com
- Restore conflict with libpsm2-compat
2017-05-09 - nmoreychaisemartin@suse.com
- Drop conflicts with libpsm2-compat
2017-05-01 - nmoreychaisemartin@suse.com
- Update to v3.3-26-g604758. (bsc#1036485)
2017-04-19 - nmoreychaisemartin@suse.com
- Update to latest version v3.3-25-g326b95a (bsc#1027068, fate#322648)

See Also

Package Description
libpsm_infinipath1-32bit-3.3-12.1.x86_64.rpm Development files for QLogic PSM
libpspell15-0.60.6.1-21.9.i586.rpm GNU Aspell - Pspell Compatibility Library
libpspell15-0.60.6.1-21.9.x86_64.rpm GNU Aspell - Pspell Compatibility Library
libpspell15-32bit-0.60.6.1-21.9.x86_64.rpm GNU Aspell - Pspell Compatibility Library
libpst-0.6.71-2.3.i586.rpm Library and utilities for reading Personal Storage Table files
libpst-0.6.71-2.3.x86_64.rpm Library and utilities for reading Personal Storage Table files
libpst-devel-0.6.71-2.3.i586.rpm Development files for libpst, a .pst file reader
libpst-devel-0.6.71-2.3.x86_64.rpm Development files for libpst, a .pst file reader
libpst4-0.6.71-2.3.i586.rpm A library for reading Personal Storage Table files
libpst4-0.6.71-2.3.x86_64.rpm A library for reading Personal Storage Table files
libpt-devel-2.10.11-5.3.i586.rpm Development files for libpt2 (includes headers and scripts)
libpt-devel-2.10.11-5.3.x86_64.rpm Development files for libpt2 (includes headers and scripts)
libpt2_10_11-2.10.11-5.3.i586.rpm Portable Windows Library from Equivalence Pty. Ltd. version 2
libpt2_10_11-2.10.11-5.3.x86_64.rpm Portable Windows Library from Equivalence Pty. Ltd. version 2
libpt2_10_11-plugins-avc-2.10.11-5.3.i586.rpm AVC plugin for libpt2
Advertisement
Advertisement